/* Extra small devices (phones, 600px and down) */
.modal-sm, .modal-lg, .modal-xl, .modal-full {
    max-width: 95%;
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .modal-sm {
        max-width: 40%;
    }

    .modal-lg {
        max-width: 60%;
    }

    .modal-xl {
        max-width: 80%;
    }

    .modal-full {
        max-width: 95%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .modal-sm {
        max-width: 30%;
    }

    .modal-lg {
        max-width: 55%;
    }

    .modal-xl {
        max-width: 75%;
    }

    .modal-full {
        max-width: 95%;
    }
}